baseURL: https://davidrinaldo.com/
languageCode: en-us
title: Gallery
copyright: © David Rinaldo
enableRobotsTXT: true
timeZone: America/New_York
params:
  defaultTheme: dark
  description: David Rinaldo's photography gallery
  sort_order: desc
  author:
    email: david@dvdt.dev
    name: David Rinaldo
  socialIcons:
    instagram: https://instagram.com/davidhrinaldo
    email: mailto:david@dvdt.dev
outputs:
  home: ["HTML", "RSS"]
  page: ["HTML"]
  section: ["HTML"]
imaging:
  exif:
    disableDate: false
    disableLatLong: true
    includeFields: ImageDescription|Orientation
module:
  imports:
    path: github.com/nicokaiser/hugo-theme-gallery/v4
services:
  rss:
    limit: 100